package org.greenstone.gatherer.metadata;


import javax.swing.tree.*;


/** This class represents one Metadata value */
public class MetadataValueTreeNode
    extends DefaultMutableTreeNode
{
    static public final String METADATA_VALUE_TREE_NODE_HIERARCHY_TOKEN = "|";

    private String value = null;


    public MetadataValueTreeNode(Object object)
    {
	super(object);
    }


    public MetadataValueTreeNode(String value)
    {
	this.value = value;
    }


    public String getFullValue()
    {
	if (parent == null) {
	    return "";
	}

	if (((MetadataValueTreeNode) parent).isRoot()) {
	    return value;
	}

	return ((MetadataValueTreeNode) parent).getFullValue() + METADATA_VALUE_TREE_NODE_HIERARCHY_TOKEN + value;
    }


    public String getValue()
    {
	return value;
    }


    /** This is used to display the node in the value tree */
    public String toString()
    {
	return value;
    }
}
